.choices__inner {
    width: 100%;
    display: block;
    font-size: 16px;
    color: #000000;
    font-weight: 400;
    padding: 13px 40px 13px 20px;
    background-color: #fff;
    border: 1px solid #DDDDDD;
    height: 52px;
    border-radius: 26px !important;
}

.choices__list--single {
    padding: 0;
}

.choices[data-type*='select-one']:after {
    content: '\e906';
    font-family: 'calhoun-super-icon';
    height: auto;
    width: auto;
    border: none;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
    margin-top: 0;
    font-size: 14px;
    color: #999999;
}

.choices[data-type*='select-one'].is-open:after {
    margin: 0;
    border: none;
    transform: translate(0, -50%) rotate(180deg);
}

.choices[data-type*='select-one'] .choices__input {
    display: none;
}

.choices.is-focused {
    outline: none;
    border-color: #3255A4;
    border-radius: 5px;
}

.is-open .choices__inner {
    border-radius: 5px 5px 0 0;
    border-color: #3255A4 !important;
}

.choices__list--dropdown .choices__item {
    padding: 14px 16px;
    font-size: 16px;
    background-color: #FFFFFF;
    font-weight: normal;
    color: #000000;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #DDDDDD;
    color: #000000;
}

.is-open .choices__list--dropdown {
    border: none;
    margin: -2px 22px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    width: calc(100% - 44px);
    z-index: 2;
}

.is-flipped.is-open .choices__list--dropdown {
    border-radius: 0;
}

.is-flipped.is-open .choices__inner {
    border-radius: 16px;
}

.choices__list--dropdown .choices__item--selectable:after {
    display: none !important;
}

.choices__item--selectable {
    opacity: 0.6;
}